Debian Bug report logs - #698883
RM: qbankmanager -- ROM; No longer maintained upstream; alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Micha Lenk <micha@debian.org>

Date: Thu, 24 Jan 2013 20:51:05 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698883; Package wnpp. (Thu, 24 Jan 2013 20:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micha Lenk <micha@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 24 Jan 2013 20:51:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Micha Lenk <micha@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: qbankmanager -- online banking program with graphical interface
Date: Thu, 24 Jan 2013 21:49:30 +0100
Package: wnpp
Severity: normal

Hi,

I request someone to adopt the qbankmanager package in Debian. The package
seems to be abandoned upstream, so the main challenge is to keep it buildable
in the future, or to take over upstream development (upstream seems to be
willing to hand it over). If nobody steps up to take over maintenance for this
package, I intend to request the removal of the package after the release of
Debian 'Wheezy' (This shall not affect my support for the package in Debian
'Wheezy'.)

The package description is:
 This package contains an application for doing online banking, e.g. via the
 homebanking computer interface (HBCI).



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698883; Package wnpp. (Sun, 05 May 2013 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micha Lenk <micha@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 May 2013 16:27:04 GMT) Full text and rfc822 format available.

Message #10 received at 698883@bugs.debian.org (full text, mbox):

From: Micha Lenk <micha@debian.org>
To: 698883@bugs.debian.org
Subject: RM: qbankmanager -- ROM; no longer maintained upstream; alternatives available
Date: Sun, 05 May 2013 18:25:20 +0200
Control: reassign -1 ftp.debian.org
Control: retitle -1 RM: qbankmanager -- ROM; No longer maintained
         upstream; alternatives available

qbankmanager has not been maintained upstream for several years. The
source code is getting bitrotten just by being written for an ancient Qt
version. Current work-arounds helped to get it more or less in shape for
wheezy. However, I will not do that again for jessie. For this reason
please remove the package from the archive.

Dear users, please consider to either use a more feature rich accounting
application like Gnucash or KMyMoney, or use ABtransfers as a better
replacement for QBankmanager. All these applications are available in
Debian Wheezy (or earlier).

Regards,
Micha



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Micha Lenk <micha@debian.org> to 698883-submit@bugs.debian.org. (Sun, 05 May 2013 16:27:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: qbankmanager -- ROM; No longer maintained' from 'RFA: qbankmanager -- online banking program with graphical interface' Request was from Micha Lenk <micha@debian.org> to 698883-submit@bugs.debian.org. (Sun, 05 May 2013 16:27:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: qbankmanager -- ROM; No longer maintained upstream; alternatives available' from 'RM: qbankmanager -- ROM; No longer maintained' Request was from "Micha Lenk" <micha@lenk.info> to control@bugs.debian.org. (Sun, 05 May 2013 17:48:08 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 08 May 2013 07:15:38 GMT) Full text and rfc822 format available.

Notification sent to Micha Lenk <micha@debian.org>:
Bug acknowledged by developer. (Wed, 08 May 2013 07:15:38 GMT) Full text and rfc822 format available.

Message #21 received at 698883-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 698883-close@bugs.debian.org
Cc: qbankmanager@packages.debian.org, qbankmanager@packages.qa.debian.org
Subject: Bug#698883: Removed package(s) from unstable
Date: Wed, 08 May 2013 07:14:33 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

qbankmanager | 0.9.55beta-3 | source, amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
ROM; No longer maintained upstream; alternatives available
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698883@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/698883

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Jun 2013 07:39:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:40:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.